@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-header,#a-billboard,#a-site_contents,#a-footer { max-width:100%; }
#a-site_contents { max-width:1024px; }
@media (max-width: 641px) {

}


#page .bg-document { 
 }
#page { 
 }

#a-header {
	}
#a-billboard {
	}
#a-main {
	}
#a-side-a {
	}
#a-side-b {
	}
#a-footer {
	}
#a-site_contents  { 
}

@media (max-width: 641px) {
#page .bg-document {  
  }

#page {  
  }

	#a-header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 0px 0px 0px;	}
	#a-main {padding:0px 0px 0px 0px;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	}

#bk1400 > div { margin:0 auto; max-width:1024px; }
#bk1245 { background-image:url(../_src/3039/bg_billboard_camp.png); background-repeat:repeat-x; background-position:left top; }
#bk1246 > div { padding-left: 0px; padding-top: 20px; padding-right: 0px; padding-bottom: 0px;  } 
#bk1248 > div { margin:0 auto; max-width:1024px; }
#bk1248 > div { padding-left: 0px; padding-top: 40px; padding-right: 0px; padding-bottom: 40px;  } 
#bk1244 { background-image:none; }
#bk1244 > div { margin:0 auto; max-width:1024px; }
#bk1244 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk1299 { background-image:url(../_src/3122/img20151218153903264913.png); background-repeat:repeat; }
#bk1299 > div { padding-left: 0px; padding-top: 20px; padding-right: 0px; padding-bottom: 20px;  } 
#bk1300 > div { padding-left: 60px; padding-top: 20px; padding-right: 0px; padding-bottom: 0px;  } 
#bk1412 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk1298 > div { padding-left: 0px; padding-top: 20px; padding-right: 0px; padding-bottom: 35px;  } 
#bk1353 > div { padding-left: 0px; padding-top: 50px; padding-right: 0px; padding-bottom: 80px;  } 
#bk1301 { background-color:#252525; }
#bk1301 > div { padding-left: 0px; padding-top: 15px; padding-right: 0px; padding-bottom: 15px;  } 
#bk1331 { background-image:url(../_src/3107/line01.png); background-repeat:repeat-x; background-position:left top; }
#bk1331 > div { margin:0 auto; max-width:1024px; }
#bk1379 > div { padding-left: 0px; padding-top: 10px; padding-right: 0px; padding-bottom: 0px;  } 


@media (max-width: 641px) {
		#bk1400 { background-image:url(../_src/3121/img20151216150458821897.gif); background-repeat:repeat; }
		#bk1400.b-plain > .column,#bk1400.b-plain > .g-column,#bk1400.b-both_diff > .column,#bk1400.b-both_diff > .g-column,#bk1400.b-headlines > .column,#bk1400.b-headlines > .g-column,#bk1400.b-album > .column,#bk1400.b-album > .g-column,#bk1400.b-tab > .column,#bk1400.b-tab > .g-column,#bk1400.b-accordion > .column,#bk1400.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1245.b-plain > .column,#bk1245.b-plain > .g-column,#bk1245.b-both_diff > .column,#bk1245.b-both_diff > .g-column,#bk1245.b-headlines > .column,#bk1245.b-headlines > .g-column,#bk1245.b-album > .column,#bk1245.b-album > .g-column,#bk1245.b-tab > .column,#bk1245.b-tab > .g-column,#bk1245.b-accordion > .column,#bk1245.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1246.b-plain > .column,#bk1246.b-plain > .g-column,#bk1246.b-both_diff > .column,#bk1246.b-both_diff > .g-column,#bk1246.b-headlines > .column,#bk1246.b-headlines > .g-column,#bk1246.b-album > .column,#bk1246.b-album > .g-column,#bk1246.b-tab > .column,#bk1246.b-tab > .g-column,#bk1246.b-accordion > .column,#bk1246.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1246 > div { padding: 15px; }
		#bk1424.b-plain > .column,#bk1424.b-plain > .g-column,#bk1424.b-both_diff > .column,#bk1424.b-both_diff > .g-column,#bk1424.b-headlines > .column,#bk1424.b-headlines > .g-column,#bk1424.b-album > .column,#bk1424.b-album > .g-column,#bk1424.b-tab > .column,#bk1424.b-tab > .g-column,#bk1424.b-accordion > .column,#bk1424.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1247.b-plain > .column,#bk1247.b-plain > .g-column,#bk1247.b-both_diff > .column,#bk1247.b-both_diff > .g-column,#bk1247.b-headlines > .column,#bk1247.b-headlines > .g-column,#bk1247.b-album > .column,#bk1247.b-album > .g-column,#bk1247.b-tab > .column,#bk1247.b-tab > .g-column,#bk1247.b-accordion > .column,#bk1247.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1248.b-plain > .column,#bk1248.b-plain > .g-column,#bk1248.b-both_diff > .column,#bk1248.b-both_diff > .g-column,#bk1248.b-headlines > .column,#bk1248.b-headlines > .g-column,#bk1248.b-album > .column,#bk1248.b-album > .g-column,#bk1248.b-tab > .column,#bk1248.b-tab > .g-column,#bk1248.b-accordion > .column,#bk1248.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1248 > div { padding-left: 15px; padding-top: 30px; padding-right: 15px; padding-bottom: 15px;  } 
		#bk1244.b-plain > .column,#bk1244.b-plain > .g-column,#bk1244.b-both_diff > .column,#bk1244.b-both_diff > .g-column,#bk1244.b-headlines > .column,#bk1244.b-headlines > .g-column,#bk1244.b-album > .column,#bk1244.b-album > .g-column,#bk1244.b-tab > .column,#bk1244.b-tab > .g-column,#bk1244.b-accordion > .column,#bk1244.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1244 > div { padding: 15px; }
		#bk1299.b-plain > .column,#bk1299.b-plain > .g-column,#bk1299.b-both_diff > .column,#bk1299.b-both_diff > .g-column,#bk1299.b-headlines > .column,#bk1299.b-headlines > .g-column,#bk1299.b-album > .column,#bk1299.b-album > .g-column,#bk1299.b-tab > .column,#bk1299.b-tab > .g-column,#bk1299.b-accordion > .column,#bk1299.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1299 > div { padding: 15px; }
		#bk1300.b-plain > .column,#bk1300.b-plain > .g-column,#bk1300.b-both_diff > .column,#bk1300.b-both_diff > .g-column,#bk1300.b-headlines > .column,#bk1300.b-headlines > .g-column,#bk1300.b-album > .column,#bk1300.b-album > .g-column,#bk1300.b-tab > .column,#bk1300.b-tab > .g-column,#bk1300.b-accordion > .column,#bk1300.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1300 > div { padding: 15px; }
		#bk1412.b-plain > .column,#bk1412.b-plain > .g-column,#bk1412.b-both_diff > .column,#bk1412.b-both_diff > .g-column,#bk1412.b-headlines > .column,#bk1412.b-headlines > .g-column,#bk1412.b-album > .column,#bk1412.b-album > .g-column,#bk1412.b-tab > .column,#bk1412.b-tab > .g-column,#bk1412.b-accordion > .column,#bk1412.b-accordion > .g-column { margin:0 auto; max-width:180px; }
		#bk1412 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 20px;  } 
		#bk1298.b-plain > .column,#bk1298.b-plain > .g-column,#bk1298.b-both_diff > .column,#bk1298.b-both_diff > .g-column,#bk1298.b-headlines > .column,#bk1298.b-headlines > .g-column,#bk1298.b-album > .column,#bk1298.b-album > .g-column,#bk1298.b-tab > .column,#bk1298.b-tab > .g-column,#bk1298.b-accordion > .column,#bk1298.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1298 > div { padding: 15px; }
		#bk1353.b-plain > .column,#bk1353.b-plain > .g-column,#bk1353.b-both_diff > .column,#bk1353.b-both_diff > .g-column,#bk1353.b-headlines > .column,#bk1353.b-headlines > .g-column,#bk1353.b-album > .column,#bk1353.b-album > .g-column,#bk1353.b-tab > .column,#bk1353.b-tab > .g-column,#bk1353.b-accordion > .column,#bk1353.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1353 > div { padding: 15px; }
		#bk1301.b-plain > .column,#bk1301.b-plain > .g-column,#bk1301.b-both_diff > .column,#bk1301.b-both_diff > .g-column,#bk1301.b-headlines > .column,#bk1301.b-headlines > .g-column,#bk1301.b-album > .column,#bk1301.b-album > .g-column,#bk1301.b-tab > .column,#bk1301.b-tab > .g-column,#bk1301.b-accordion > .column,#bk1301.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1331.b-plain > .column,#bk1331.b-plain > .g-column,#bk1331.b-both_diff > .column,#bk1331.b-both_diff > .g-column,#bk1331.b-headlines > .column,#bk1331.b-headlines > .g-column,#bk1331.b-album > .column,#bk1331.b-album > .g-column,#bk1331.b-tab > .column,#bk1331.b-tab > .g-column,#bk1331.b-accordion > .column,#bk1331.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1379.b-plain > .column,#bk1379.b-plain > .g-column,#bk1379.b-both_diff > .column,#bk1379.b-both_diff > .g-column,#bk1379.b-headlines > .column,#bk1379.b-headlines > .g-column,#bk1379.b-album > .column,#bk1379.b-album > .g-column,#bk1379.b-tab > .column,#bk1379.b-tab > .g-column,#bk1379.b-accordion > .column,#bk1379.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1379 > div { padding: 15px; }
	}




@media (max-width: 641px) {
}
